vRealize Automation 플러그인을 설치하고 사용하려면 시스템이 특정 기능 사전 요구 사항을 충족해야 합니다.

vRealize Automation

vRealize Automation 서버에 액세스할 수 있어야 합니다. 플러그인 7.1 버전은 vRealize Automation 7.1에서 작동합니다.

vRealize Automation을 설정하는 데 대한 자세한 내용은 vRealize Automation vRealize Automation 7.3 설치을 참조하십시오.

vRealize Orchestrator Server

플러그인 7.1 버전은 vRealize Orchestrator 7.1에서 작동합니다.

Orchestrator를 설정하는 데 대한 자세한 내용은 VMware vRealize Orchestrator 설치 및 구성을 참조하십시오.

기타 사전 요구 사항

플러그인 기능 전체를 사용하려면 Microsoft Web Server(IIS) 역할 서비스에서 WebDAV(Web Distributed Authoring and Versioning)를 제거해야 합니다.